/* Google fonts used in this project 
    1) font-family: 'Roboto', sans-serif;
    2) font-family: 'Open Sans', sans-serif;
    3) font-family: 'Poppins', sans-serif;


*/


/* Start globle css */

body {
    padding: 0px;
    margin: 0px;
    font-weight: 400;
    color: #333;
    font-size: 15px;
    font-family: 'Quicksand', sans-serif;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none !important;
}


/* Deafult Margin & Padding */


/*-- Margin Top --*/

.mt-5 {
    margin-top: 5px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-25 {
    margin-top: 25px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-35 {
    margin-top: 35px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-45 {
    margin-top: 45px;
}

.mt-50 {
    margin-top: 50px;
}

.mt-55 {
    margin-top: 55px;
}

.mt-60 {
    margin-top: 60px;
}

.mt-65 {
    margin-top: 65px;
}

.mt-70 {
    margin-top: 70px;
}

.mt-75 {
    margin-top: 75px;
}

.mt-80 {
    margin-top: 80px;
}

.mt-85 {
    margin-top: 85px;
}

.mt-90 {
    margin-top: 90px;
}

.mt-95 {
    margin-top: 95px;
}

.mt-100 {
    margin-top: 100px;
}

.mt-105 {
    margin-top: 105px;
}

.mt-110 {
    margin-top: 110px;
}

.mt-115 {
    margin-top: 115px;
}

.mt-120 {
    margin-top: 120px;
}

.mt-125 {
    margin-top: 125px;
}

.mt-130 {
    margin-top: 130px;
}

.mt-135 {
    margin-top: 135px;
}

.mt-140 {
    margin-top: 140px;
}

.mt-145 {
    margin-top: 145px;
}

.mt-150 {
    margin-top: 150px;
}

.mt-155 {
    margin-top: 155px;
}

.mt-160 {
    margin-top: 160px;
}

.mt-165 {
    margin-top: 165px;
}

.mt-170 {
    margin-top: 170px;
}

.mt-175 {
    margin-top: 175px;
}

.mt-180 {
    margin-top: 180px;
}

.mt-185 {
    margin-top: 185px;
}

.mt-190 {
    margin-top: 190px;
}

.mt-195 {
    margin-top: 195px;
}

.mt-200 {
    margin-top: 200px;
}


/*-- Margin Bottom --*/

.mb-5 {
    margin-bottom: 5px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-25 {
    margin-bottom: 25px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-35 {
    margin-bottom: 35px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-45 {
    margin-bottom: 45px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mb-55 {
    margin-bottom: 55px;
}

.mb-60 {
    margin-bottom: 60px;
}

.mb-65 {
    margin-bottom: 65px;
}

.mb-70 {
    margin-bottom: 70px;
}

.mb-75 {
    margin-bottom: 75px;
}

.mb-80 {
    margin-bottom: 80px;
}

.mb-85 {
    margin-bottom: 85px;
}

.mb-90 {
    margin-bottom: 90px;
}

.mb-95 {
    margin-bottom: 95px;
}

.mb-100 {
    margin-bottom: 100px;
}

.mb-105 {
    margin-bottom: 105px;
}

.mb-110 {
    margin-bottom: 110px;
}

.mb-115 {
    margin-bottom: 115px;
}

.mb-120 {
    margin-bottom: 120px;
}

.mb-125 {
    margin-bottom: 125px;
}

.mb-130 {
    margin-bottom: 130px;
}

.mb-135 {
    margin-bottom: 135px;
}

.mb-140 {
    margin-bottom: 140px;
}

.mb-145 {
    margin-bottom: 145px;
}

.mb-150 {
    margin-bottom: 150px;
}

.mb-155 {
    margin-bottom: 155px;
}

.mb-160 {
    margin-bottom: 160px;
}

.mb-165 {
    margin-bottom: 165px;
}

.mb-170 {
    margin-bottom: 170px;
}

.mb-175 {
    margin-bottom: 175px;
}

.mb-180 {
    margin-bottom: 180px;
}

.mb-185 {
    margin-bottom: 185px;
}

.mb-190 {
    margin-bottom: 190px;
}

.mb-195 {
    margin-bottom: 195px;
}

.mb-200 {
    margin-bottom: 200px;
}


/*-- Padding Top --*/

.pt-5 {
    padding-top: 5px;
}

.pt-10 {
    padding-top: 10px;
}

.pt-15 {
    padding-top: 15px;
}

.pt-20 {
    padding-top: 20px;
}

.pt-25 {
    padding-top: 25px;
}

.pt-30 {
    padding-top: 30px;
}

.pt-35 {
    padding-top: 35px;
}

.pt-40 {
    padding-top: 40px;
}

.pt-45 {
    padding-top: 45px;
}

.pt-50 {
    padding-top: 50px;
}

.pt-55 {
    padding-top: 55px;
}

.pt-60 {
    padding-top: 60px;
}

.pt-65 {
    padding-top: 65px;
}

.pt-70 {
    padding-top: 70px;
}

.pt-75 {
    padding-top: 75px;
}

.pt-80 {
    padding-top: 80px;
}

.pt-85 {
    padding-top: 85px;
}

.pt-90 {
    padding-top: 90px;
}

.pt-95 {
    padding-top: 95px;
}

.pt-100 {
    padding-top: 100px;
}

.pt-105 {
    padding-top: 105px;
}

.pt-110 {
    padding-top: 110px;
}

.pt-115 {
    padding-top: 115px;
}

.pt-120 {
    padding-top: 120px;
}

.pt-125 {
    padding-top: 125px;
}

.pt-130 {
    padding-top: 130px;
}

.pt-135 {
    padding-top: 135px;
}

.pt-140 {
    padding-top: 140px;
}

.pt-145 {
    padding-top: 145px;
}

.pt-150 {
    padding-top: 150px;
}

.pt-155 {
    padding-top: 155px;
}

.pt-160 {
    padding-top: 160px;
}

.pt-165 {
    padding-top: 165px;
}

.pt-170 {
    padding-top: 170px;
}

.pt-175 {
    padding-top: 175px;
}

.pt-180 {
    padding-top: 180px;
}

.pt-185 {
    padding-top: 185px;
}

.pt-190 {
    padding-top: 190px;
}

.pt-195 {
    padding-top: 195px;
}

.pt-200 {
    padding-top: 200px;
}

.pt-113 {
    padding-top: 113px;
}


/*-- Padding Bottom --*/

.pb-5 {
    padding-bottom: 5px;
}

.pb-10 {
    padding-bottom: 10px;
}

.pb-15 {
    padding-bottom: 15px;
}

.pb-20 {
    padding-bottom: 20px;
}

.pb-25 {
    padding-bottom: 25px;
}

.pb-30 {
    padding-bottom: 30px;
}

.pb-35 {
    padding-bottom: 35px;
}

.pb-40 {
    padding-bottom: 40px;
}

.pb-45 {
    padding-bottom: 45px;
}

.pb-50 {
    padding-bottom: 50px;
}

.pb-55 {
    padding-bottom: 55px;
}

.pb-60 {
    padding-bottom: 60px;
}

.pb-65 {
    padding-bottom: 65px;
}

.pb-70 {
    padding-bottom: 70px;
}

.pb-75 {
    padding-bottom: 75px;
}

.pb-80 {
    padding-bottom: 80px;
}

.pb-85 {
    padding-bottom: 85px;
}

.pb-90 {
    padding-bottom: 90px;
}

.pb-95 {
    padding-bottom: 95px;
}

.pb-100 {
    padding-bottom: 100px;
}

.pb-105 {
    padding-bottom: 105px;
}

.pb-110 {
    padding-bottom: 110px;
}

.pb-115 {
    padding-bottom: 115px;
}

.pb-120 {
    padding-bottom: 120px;
}

.pb-125 {
    padding-bottom: 125px;
}

.pb-130 {
    padding-bottom: 130px;
}

.pb-135 {
    padding-bottom: 135px;
}

.pb-140 {
    padding-bottom: 140px;
}

.pb-145 {
    padding-bottom: 145px;
}

.pb-150 {
    padding-bottom: 150px;
}

.pb-155 {
    padding-bottom: 155px;
}

.pb-160 {
    padding-bottom: 160px;
}

.pb-165 {
    padding-bottom: 165px;
}

.pb-170 {
    padding-bottom: 170px;
}

.pb-175 {
    padding-bottom: 175px;
}

.pb-180 {
    padding-bottom: 180px;
}

.pb-185 {
    padding-bottom: 185px;
}

.pb-190 {
    padding-bottom: 190px;
}

.pb-195 {
    padding-bottom: 195px;
}

.pb-200 {
    padding-bottom: 200px;
}


/*-- Padding Left --*/

.pl-0 {
    padding-left: 0px;
}

.pl-5 {
    padding-left: 5px;
}

.pl-10 {
    padding-left: 10px;
}

.pl-15 {
    padding-left: 15px;
}

.pl-20 {
    padding-left: 20px;
}

.pl-25 {
    padding-left: 35px;
}

.pl-30 {
    padding-left: 30px;
}

.pl-35 {
    padding-left: 35px;
}

.pl-35 {
    padding-left: 35px;
}

.pl-40 {
    padding-left: 40px;
}

.pl-45 {
    padding-left: 45px;
}

.pl-50 {
    padding-left: 50px;
}

.pl-55 {
    padding-left: 55px;
}

.pl-60 {
    padding-left: 60px;
}

.pl-65 {
    padding-left: 65px;
}

.pl-70 {
    padding-left: 70px;
}

.pl-75 {
    padding-left: 75px;
}

.pl-80 {
    padding-left: 80px;
}

.pl-85 {
    padding-left: 80px;
}

.pl-90 {
    padding-left: 90px;
}

.pl-95 {
    padding-left: 95px;
}

.pl-100 {
    padding-left: 100px;
}


/*-- Padding Right --*/

.pr-0 {
    padding-right: 0px;
}

.pr-5 {
    padding-right: 5px;
}

.pr-10 {
    padding-right: 10px;
}

.pr-15 {
    padding-right: 15px;
}

.pr-20 {
    padding-right: 20px;
}

.pr-25 {
    padding-right: 35px;
}

.pr-30 {
    padding-right: 30px;
}

.pr-35 {
    padding-right: 35px;
}

.pr-35 {
    padding-right: 35px;
}

.pr-40 {
    padding-right: 40px;
}

.pr-45 {
    padding-right: 45px;
}

.pr-50 {
    padding-right: 50px;
}

.pr-55 {
    padding-right: 55px;
}

.pr-60 {
    padding-right: 60px;
}

.pr-65 {
    padding-right: 65px;
}

.pr-70 {
    padding-right: 70px;
}

.pr-75 {
    padding-right: 75px;
}

.pr-80 {
    padding-right: 80px;
}

.pr-85 {
    padding-right: 80px;
}

.pr-90 {
    padding-right: 90px;
}

.pr-95 {
    padding-right: 95px;
}

.pr-100 {
    padding-right: 100px;
}

.plr-0 {
    padding-left: 0px;
    padding-right: 0px;
}


/* font weight */

.f-700 {
    font-weight: 600;
}

.f-600 {
    font-weight: 600;
}

.f-500 {
    font-weight: 500;
}

.f-400 {
    font-weight: 400;
}

.f-300 {
    font-weight: 300;
}


/* Background Color */

.gray-bg {
    background: #f4f4fe;
}

.white-bg {
    background: #fff;
}

.black-bg {
    background: #222;
}

.theme-bg {
    background: #222;
}

.primary-bg {
    background: #1a237e;
}


/* Color */

.white-color {
    color: #fff;
}

.black-color {
    color: #222;
}

.theme-color {
    color: #222;
}

.primary-color {
    color: #222;
}


/* black overlay */

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0px;
    margin-bottom: 15px;
}

.text-upper {
    text-transform: uppercase;
}

.btn1 {
    display: inline-block;
    padding: 10px 20px;
    background: #be994d;
    color: #fff;
    outline: 0;
    border: 0;
    border-radius: 4px;
    text-transform: uppercase;
}

.btn1:hover {
    background: #916a47;
}


/* End of globle css */

.list1 li {
    position: relative;
    padding-left: 28px;
    margin-bottom: 12px;
    display: flex;
    justify-content: space-between;
}

.list1 li::before {
    content: "\f192";
    position: absolute;
    top: 6px;
    left: 0px;
    color: #cf8933;
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f0a4";
}

.d-flex {
    display: flex;
}

.align-center {
    align-items: center;
}


/* title2 */


/* ribbon---------------------------------------------*/

.new-head {
    color: #231f20;
    text-align: center;
    background: #fcda8a;
    width: 250px;
    border-radius: 25px;
    font-size: 23px;
    /* line-height: 35px; */
    margin: 0px auto;
    letter-spacing: 1px;
    padding: 5px 0 6px 0;
    position: relative;
    z-index: 9;
    text-transform: uppercase;
}

.new-head span {
    position: relative;
    top: -2px;
}

.head-line-gold {
    height: 2px;
    width: 61%;
    margin: 0px auto;
    background: #fcdc91;
    margin-bottom: 20px;
    position: relative;
    top: -18px;
}


/* Start Header sewction */

.mynav {
    background: #252525;
    margin-bottom: 0px;
    /* box-shadow: 0px 10px 25px 0px rgba(56, 105, 233, 0.25); */
}

.darkheader {
    background: #252525;
}

.logo img {
    padding: 6px 0px 0;
    width: 104px;
    /* position: absolute; */
    /* background: #29100b; */
    /* border-radius: 0 0 16px 16px; */
}

.mynav .navbar-nav {
    padding-top: 6px;
}

.navbar-nav>li>a {
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    padding-left: 8px;
    padding-right: 8px;
    font-weight: 600;
    letter-spacing: 1px;
}

.navbar-nav>li>a:hover {
    background: transparent;
    color: #be994d;
}

.nav>li>a:hover,
.nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
    border: none;
    outline: 0;
}

.mynav .navbar-nav>.active>a,
.mynav .navbar-nav>.active>a:hover,
.mynav .navbar-nav>.active>a:focus {
    color: #c7982b;
    background-color: transparent;
}

li.callbtn a {
    background: #197583 !important;
    padding: 9px 12px;
    border-radius: 3px;
    margin-top: 5px;
    font-weight: 500;
    border: 2px solid #a67234;
    border-radius: 25px;
    font-size: 16px;
    color: #197583 !important;
    transition: all 0.5s;
    background: #be994d !important;
    color: #fff !important;
}

li.callbtn a:hover {
    background: #cf9c51 !important;
    color: #fff !important;
    transition: all 0.5s;
}

li.callbtn a i {
    padding-right: 6px;
}

li.callbtn a:hover i {
    color: #fff !important;
    transition: all 0.5s;
}


/* End of Header sewction */


/* start hero bg section  */

.herobanner {
    position: relative;
}

.herocap {
    position: absolute;
    top: 50%;
    left: 8%;
    transform: translateY(-50%);
}

.herocap h1 {
    color: #f4f4fe;
    font-size: 39px;
    line-height: 55px;
}


/* End of hero bg section  */


/* start amenities section  */

.naturingslider {
    padding: 0 1%;
}

.natureimg img {
    min-height: 255px;
}


/* End of amenities section  */


/* start specification section  */

.specification {
    background: url(../img/specification-bg.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    background-attachment: fixed;
}

.subhead {
    position: relative;
    color: #fff;
}

.specification::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgb(23 25 25 / 59%);
}

#accordion .panel {
    border: none;
    border-radius: 0;
    box-shadow: none;
    /* margin: 0 0 10px; */
    overflow: hidden;
    position: relative;
    background: inherit;
}

#accordion .panel-heading {
    padding: 0;
    border: none;
    border-radius: 0;
    /* margin-bottom: 10px; */
    z-index: 1;
    position: relative;
}

#accordion .panel-heading:before,
#accordion .panel-heading:after {
    content: "";
    width: 50%;
    height: 20%;
    box-shadow: 0 15px 5px rgba(0, 0, 0, 0.4);
    position: absolute;
    bottom: 15px;
    left: 10px;
    transform: rotate(-3deg);
    z-index: -1;
}

#accordion .panel-heading:after {
    left: auto;
    right: 10px;
    transform: rotate(3deg);
}

#accordion .panel-title a {
    display: block;
    padding: 15px 70px 15px 70px;
    margin: 0;
    background: #fff;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #1a1a1a;
    border-radius: 0;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    position: relative;
}

#accordion .panel-title a:before,
#accordion .panel-title a.collapsed:before {
    content: "\f106";
    font-family: "FontAwesome";
    font-weight: 900;
    width: 55px;
    height: 100%;
    text-align: center;
    line-height: 50px;
    border-left: 2px solid #be994d;
    position: absolute;
    top: 0;
    right: 0;
}

#accordion .panel-title a.collapsed:before {
    content: "\f107";
}

#accordion .panel-title a .icon {
    display: inline-block;
    width: 55px;
    height: 100%;
    border-right: 2px solid #be994d;
    font-size: 20px;
    color: rgb(26 117 131);
    line-height: 50px;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
}

#accordion .panel-title a .icon img {
    width: 30px;
}

#accordion .panel-body {
    padding: 10px 20px;
    margin: 0 0 20px;
    border-bottom: 3px solid #fcda8a;
    border-top: none;
    background: #fffaed;
    font-size: 15px;
    color: #060606;
    line-height: 27px;
}


/* End of specification */


/* Start Configrationection */

.configuration {
    /* background: #414041; */
    background: url(../img/banner1.jpg);
    background-position: center;
    background-size: cover;
}

.overlay {
    width: 100%;
    padding: 70px 0px;
    /* background: url(../img/pattern.png) rgba(0, 0, 0, 0.5); */
    background-repeat: repeat;
}

.title-head {
    position: relative;
}

.title-head h1 {
    color: #fff;
}


/*  table---------------*/

.element-apartments {
    background: #414041;
    /*padding: 10px;*/
    /*border: 1px solid #fff;*/
}

.element-apartments .apartment-table {
    border: 0;
    margin: 0px auto;
    width: 100%;
}

.element-apartments .apartment-table thead {
    background: #fcda8a;
    font-weight: 800;
}

.element-apartments .apartment-table th {
    /*text-transform: uppercase;*/
    color: #121111;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    vertical-align: middle;
    font-weight: normal;
    font-size: 14px;
    padding: 15px 15px !important;
}

.element-apartments td,
.element-apartments th {
    border-right: 0;
    text-align: center;
    padding: 15px;
    border-bottom: 1px solid #fff;
    vertical-align: middle;
    color: #FFFFFF;
    font-size: 14px;
}

.element-apartments .btn {
    border: 1px solid #fff;
    /* height: 34px; */
    line-height: 31px;
    padding: 0;
    width: 98px;
    font-size: 15px;
    color: #fff;
    /* font-weight: 800; */
}

.apartment-table>tbody>tr:nth-of-type(even) {
    /*background: #ececec !important;*/
}

.element-apartments .btn:hover {
    border-color: #fff;
    color: #fff;
}

.hvr-sweep-to-right:before {
    background: #000000 !important;
}

.btn-table {}

.callup {
    text-align: center;
    margin-top: 25px;
}

.callup p {
    text-align: center;
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 500;
    margin-top: 10px;
    color: #fff;
}

.callup a {
    text-align: center;
    font-size: 21px;
    margin-bottom: 15px;
    font-weight: 500;
    margin-top: 10px;
    color: #fff;
    letter-spacing: 2px
}

.area_size a {
    color: #222;
    padding: 5px 10px;
    background: #fff;
    border-radius: 5px;
    border: 0px;
    outline: 0;
    display: inline-block;
}

.area_size a:hover {
    background: #fcda8a;
}


/* Endof tart Configration sction */


/* Start gallery section  */

.center-pills {
    display: flex;
    justify-content: center;
}


/* start light gallery section */

.lg-imgbox {
    position: relative;
    /* border: 1px solid #e6b966; */
    box-shadow: 5px 5px 2px rgba(40, 62, 80, 0.20);
    padding: 0 0 36px;
}

.demo-gallery-poster {
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    height: 100%;
    background: rgb(207 156 81 / 66%);
    opacity: 0;
    transition: all 0.6s;
    text-align: center;
    padding: 28px 0;
}

.gall-txt {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    color: #231f20;
    background: #d9b160;
    margin-bottom: 0;
    padding: 7px 0;
}

.demo-gallery-poster h3 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 17px;
    margin: 0;
}

.gallerySec a:hover .demo-gallery-poster {
    opacity: 1;
    transition: all 0.6s;
}

.content {
    display: none;
    height: 223px;
    overflow: hidden;
}

.lg-imgbox img {
    min-height: 212px;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
    color: #fff;
    background-color: #e6b966;
}

.nav-pills>li>a {
    border-radius: 4px;
    border: 1px solid #e6b966;
    color: #e6b966;
}


/* End of light gallery section */


/* End of gallery section  */


/* Start enquiry form  */

.enquire-form .text-box {
    /* width: 100%;
        height: 40px; */
    margin-bottom: 6px;
    border-radius: 4px;
    border: 1px solid #ccc;
    /* padding: 5px 10px;
        font-size: 14px; */
}

.enquire-form .enq-btn input {
    width: 100%;
    height: 35px;
    background: #debc57;
    border: 0;
    color: #222;
    text-transform: uppercase;
    font-weight: 600;
    outline: 0;
    margin: 0 auto;
    display: block;
    transition: all 0.5s;
    font-size: 14px;
}

.enquire-form .enq-btn input:hover {
    background: #53bd61;
    color: #fff;
}

.enquire-form p {
    color: #484848;
    font-style: italic;
}

.input-box {
    position: relative;
}

.input-box span {
    position: absolute;
    top: 10px;
    left: 10px;
    color: #be994d;
}

.input-box input {
    width: 100%;
    height: 40px;
    border: 0;
    /* border-bottom: 1px solid #ccc; */
    padding: 0 0 0 37px;
    font-size: 12px;
    margin-bottom: 12px;
    border-radius: 0;
    color: #222;
    background: #f2f2f2;
    border-radius: 25px;
}

.input-box select {
    width: 100%;
    height: 40px;
    border: 0;
    border-bottom: 1px solid #ccc;
    padding: 0 0 0 37px;
    font-size: 12px;
    margin-bottom: 12px;
    border-radius: 0;
}

.input-box input:focus {
    border: 0px;
    outline: 0;
}

.call-now {
    text-align: center
}

.call-now h4 {
    display: inline-block;
    color: #383535;
    font-size: 23px;
    font-weight: normal;
    line-height: 30px;
    position: relative;
    text-align: center;
    padding-left: 31px;
    margin: 12px 0;
}

.call-now h4 .tel-ant:after {
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    background: url(../img/phone-no.png) no-repeat;
    background-size: 25px;
    background-position: left;
    left: 0;
    top: 0px;
}

.tel a {
    text-decoration: none;
    color: #1a9053;
    font-size: 30px;
    font-weight: 600;
}

.enq-btn2 input {
    width: 190px;
    height: 40px;
    margin: auto;
    background: #c7982b;
    color: #fff;
    outline: 0;
    border: none;
    display: block;
    font-weight: bold;
    transition: all 1s;
    font-size: 14px;
}

.enq-btn2 input:hover {
    background: #af8436;
    color: #fff;
}

.conttext a {
    font-weight: bold;
    border: 1px dotted #ccc;
    padding: 10px 20px;
    border-radius: 37px;
}

.conttext p a {
    font-size: 30px;
    color: #be994d;
}

.conttext a:hover {
    color: #604815;
    background: #fcda8a;
}

.emailequiry a {
    color: #231f20;
}

.emailequiry a:hover {
    color: #be994d;
}


/* End of enquiry form  */


/* location advantage section  */

.connectivtysec {
    padding: 25px 50px;
}

.connectivtysec p {
    text-align: justify;
}


/* end of location advantage section  */

.footer {
    background: #f2f2f2;
  
}


/* Side Enqiry button */

.modal-open {
    overflow: hidden;
    overflow-y: scroll;
    padding-right: 0 !important;
}

.sideEnq {}

.sideEnq {
    position: fixed;
    top: 47%;
    transform: rotate(-90deg);
    right: -58px;
    background: #c49706;
    border-radius: 6px 6px 0px 0px;
    overflow: hidden;
    cursor: pointer;
    border: 1px solid #a67234;
    z-index: 99;
}

.sideEnq a {
    color: #fff;
    padding: 7px 30px;
    display: inline-block;
    text-decoration: none;
    font-size: 15px;
}

.sideEnq a:hover {
    background: #c49706;
}

.enq-fix-btn:after {
    animation: effect 4s ease-in-out infinite;
    animation-fill-mode: forwards;
    content: "";
    position: absolute;
    top: 0%;
    left: 0%;
    width: 50%;
    height: 100%;
    opacity: 0;
    background: rgba(255, 255, 255, 0.13);
    background: linear-gradient( to right, rgba(255, 255, 255, 0.13) 0%, rgba(255, 255, 255, 0.13) 77%, rgba(255, 255, 255, 0.5) 92%, rgba(255, 255, 255, 0.0) 100%);
}

@keyframes effect {
    0% {
        opacity: 1;
        top: -1%;
        left: -100%;
        transition-property: left, top, opacity;
        transition-duration: 0.5s, 0.5s, 0.5s;
        transition-timing-function: ease;
    }
    100% {
        opacity: 1;
        top: -1%;
        left: 100%;
        transition-property: left, top, opacity;
    }
}


/* EEnd  enquire Form Section */


/* mobile fixed footer section contact btn  */

.fixed-footer-cust {
    background: #c49706;
    text-align: center;
    padding: 10px 0px;
    width: 100%;
    position: fixed;
    bottom: 0px;
    z-index: 99;
    border-top: 1px solid #e2bb6a;
}

.f-icon {
    height: 14px;
    width: 14px;
    padding-top: 4px;
}

.fix-link {
    color: #000 !important;
    font-size: 18px;
}

.div-line {
    border-right: 1px solid #ad7d1a;
}

.free-call:hover {
    color: #FFFFFF;
}

.i-am {
    padding: 0;
    background: transparent;
    border: none;
    background-image: none;
    box-shadow: none;
}

.i-am:hover,
.i-am:focus {
    background: transparent !important;
    outline: 0 !important;
}


/* End of mobile fixed footer section contact btn  */


/* Whatsapp Start*/

.whatsapp {
    position: fixed;
    right: 25px;
    bottom: 80px;
    z-index: 9999;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateX(100px);
    animation: whatsapp 1s ease 2s forwards;
}

@keyframes whatsapp {
    0% {
        transform: translateX(100px)
    }
    100% {
        transform: translateX(0px)
    }
}

.whatsapp:before {
    content: '';
    background: #fff;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    z-index: -1;
}

.whatsapp:after {
    content: '';
    background: rgba(38, 25, 17, 0.7);
    width: 100%;
    height: 100%;
    border: 2px solid #fff;
    border-radius: 50%;
    z-index: -2;
    position: absolute;
    left: 0;
    right: 0;
    opacity: 0;
    animation: whatsapp-after 1s ease infinite;
}

@keyframes whatsapp-after {
    0% {
        width: 100%;
        height: 100%;
        left: 0;
        right: 0;
        opacity: 1
    }
    100% {
        width: 200%;
        height: 200%;
        left: -50%;
        right: -50%;
        opacity: 0
    }
}

@media screen and (max-width: 768px) {
    .whatsapp {
        bottom: 65px;
    }
}


/* Whatsapp End*/

.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    background: #fcda8a;
    color: #141313;
}

.enqsection form .title,
.slider-enquiry form .title {
    display: none;
}


/* Start call us section  */

.callus {
    padding: 0px;
    margin: 0px;
    position: fixed;
    right: 0px;
    top: 64%;
    z-index: 1250;
}

.callus a {
    padding: 10px 10px;
    display: inline-block;
    background: #c49706;
    border-radius: 8px 0px 0px 8px;
    border: 1px solid #fff;
    color: #fff;
    outline: 0;
}

.callus a:hover {
    background: #c49706;
}


/* En of call us section  */


/* download brochure btn  */

.brochurebtn {
    position: fixed;
    bottom: 6px;
    left: 20px;
    z-index: 999;
}

.brochurebtn img {
    width: 180px;
}


/* animation */


/* End of download brochure btn  */

.bounce {
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

@-webkit-keyframes bounce {
    20%,
    53%,
    80%,
    0%,
    100% {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        transform: translate3d(0, 0, 0);
    }
    40%,
    43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        transform: translate3d(0, -30px, 0);
    }
    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        transform: translate3d(0, -15px, 0);
    }
    90% {
        transform: translate3d(0, -4px, 0);
    }
}

@keyframes bounce {
    20%,
    53%,
    80%,
    0%,
    100% {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        transform: translate3d(0, 0, 0);
    }
    40%,
    43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        transform: translate3d(0, -30px, 0);
    }
    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        transform: translate3d(0, -15px, 0);
    }
    90% {
        transform: translate3d(0, -4px, 0);
    }
}

.devlogo img {
    width: 180px;
}

.wht-img {
    width: 55px;
}

.brcimg {
    width: 235px;
}

.down_brochure {
    background: #be994d;
}
.down_brochure h4 {
    color: #fff;
}
